Subject: SC 24 Meetings in London

From: jean stride <[email-masked]>
Date: Wed, 27 Feb 2002 06:25:13 -0500

Hello

I hav ebeen asked about suitable hotels for delegates attending
the SC 24 meetings in London.    I would suggest 
either the Thistle Kensington Palace or the Novotel Hammersmith
as both are reasinably priced (for London) and not too far away on the
tube.
They are also situated in areas which have restaurants/bars nearby and
have easy access into Central London.  Both hotels are on the expotel list
circulated
as part of SC 24 N 2318 - delegates should ensure that they request the BSI

preferrential rate.

Jean Stride
ISO/IEC JTC 1/SC 24 Secretariat